.main {
  background-image: url('../images/bmt-micro-vendors-login-background-min.jpg');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  filter: blur(15px);
  opacity: .5;
  height: 100%;
  z-index: -1;
  top: 0;
  left: 0;
  position: fixed;
  }

h4 {
  margin-bottom: 1.3rem;
  }

h4, .forgot-password a {
  color: #195a7c;
  }

.main, .affiliate-input, .footer {
  width: 100%;
  }

.content-area {
  height: 95vh;
  min-height: 600px;
  padding-top: 100px;
  }

.box-style {
  max-width: 445px;
  }

.affiliate-login-box {
  -webkit-box-shadow: 0px 2px 7px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 2px 7px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 2px 7px 2px rgba(0, 0, 0, 0.1);
  border-radius: 6px;
  padding: 2rem 3rem;
  }

input {
  background: rgba(255, 255, 255, 0.4);
  }

.affiliate-input {
  border-radius: 6px;
  border: 1px solid rgba(0, 0, 0, 0.25);
  padding: 4px 7px;
  }

.affiliate-input, .copyright {
  font-size: .9rem;
  }

label {
  margin-bottom: .1rem;
  }

h4, p, label, .affiliate-input, .login-btn button, .signup a {
  letter-spacing: .5px;
  }

.affiliate-input:focus {
  border-color: #195a7c;
  }

.username, .password {
  margin-bottom: 1rem;
  }

.forgot-password {
  margin-bottom: 10px;
  }

.forgot-password a {
  font-size: .85rem;
  letter-spacing: .4px;
  }

.login-btn button {
  background: #ef9a00;
  padding: 5px 10px;
  border-radius: 8px;
  color: #ffffff;
  min-width: 105px;
  }

.login-btn button, .login-btn button:active {
  border: none;
  }

.login-btn button:active {
  transform: translateY(2px);
  transition: .3s ease;
  outline: none;
  }

.signup a, .copyright, p, label {
  color: #555555;
  }

.footer {
  height: 25px;
  }
